<?php
/**
 * 左にメニュー枠があるレイアウト
 * Created on 2005/04/03
 * @package templates.manager
 */

// デフォルトヘッダー
if (!isset($layout_pages["header"])) {
	$layout_pages["header"] = "header.inc";
}
// デフォルトフッター
if (!isset($layout_pages["footer"])) {
	$layout_pages["footer"] = "footer.inc";
}
// 左边菜单
if (!isset($layout_pages["left"])) {
	$layout_pages["left"] = "blank.inc";
}

// 右边操作区域
if (!isset($layout_pages["right"])) {
	$layout_pages["right"] = "blank.inc";
}

//顶部
require(MANAGER_TEMPLATE_DIR_PATH. "/" . $layout_pages["header"]);

?>
<table width="100%" height="100%;" class="table">
<tr>
	<td style="width:200px;height: 100%;background: #000;float: left;">
		<div class="left_menu">
		<? require(MANAGER_TEMPLATE_DIR_PATH . "/" . $layout_pages["left"]); ?>
		</div>
	</td>
	<td class="rightWidth" style="position: relative;">
		<div class="right_content" style="position: absolute;top: 0;left: 0;">
		<? require(MANAGER_TEMPLATE_DIR_PATH . "/" . $layout_pages["right"]); ?>
		</div>
	</td>
</tr>
</table>
<script>
	$(function(){
		var clientHeight = document.body.clientHeight;
		$('.table').css('height',clientHeight)
		var width = document.body.clientWidth-200;
		$('.rightWidth').css('width',width)
	})
</script>
<?
// フッター
require(MANAGER_TEMPLATE_DIR_PATH . "/" . $layout_pages["footer"]);

?>